Subject: I-D Action: draft-rieckers-emu-eap-noob-observations-00.txt

From: [email-masked]
Date: Mon, 07 Mar 2022 02:52:40 -0800

A New Internet-Draft is available from the on-line Internet-Drafts directories.

        Title           : Observations about EAP-NOOB (RFC 9140)
        Author          : Jan-Frederik Rieckers
	Filename        : draft-rieckers-emu-eap-noob-observations-00.txt
	Pages           : 7
	Date            : 2022-03-07

Abstract:
   This memo is a random list of things the author noticed about EAP-
   NOOB when looking at the draft and running the implementation while
   capturing the packets (https://github.com/Vogeltak/hostap).

   Most of the statements were written down before the author started
   the implementation.  By the time of writing this draft, a mostly
   complete server implementation has been written.  The implementation-
   specific remarks are mostly thoughts the author had while planning
   their own implementation.

The IETF datatracker status page for this draft is:
https://datatracker.ietf.org/doc/draft-rieckers-emu-eap-noob-observations/

There is also an htmlized version available at:
https://datatracker.ietf.org/doc/html/draft-rieckers-emu-eap-noob-observations-00

Internet-Drafts are also available by rsync at rsync.ietf.org::internet-drafts